/* CSS Document */
.tableArea{
	width:820px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-top:2em;
	margin-bottom:1em;
	}
	

	
.ctable	{width:820px;
		border-collapse:collapse;}

.ctd1	{width:100px;
		color:white;
		text-align:center;
		font-weight:bold;
		font-size:14px;
		padding-left:10px;
		padding-right:10px;
		padding-top:10px;
		padding-bottom:10px;
		background-color:#0099ff;
		border:1px solid #000080;}
		
.ctd2{width:300px;
		color:white;
		text-align:center;
		font-weight:bold;
		font-size:14px;
		padding-left:10px;
		padding-right:10px;
		padding-top:10px;
		padding-bottom:10px;
		background-color:#0099ff;
		border:1px solid #000080;;}
		
.span1	{font-weight:bold;
		font-size:10px;}

.ctd3	{width:400px;
		color:white;
		text-align:center;
		border:1px solid #000080;;
		font-weight:bold;
		font-size:14px;
		padding-left:10px;
		padding-righy:10px;
		padding-top:10px;
		padding-bottom:10px;
		background-color:#0099ff;}
		
.ctd4	{text-align:left;
		border:1px solid #000080;;
		padding-left:10px;
		padding-righy:10px;
		padding-top:10px;
		padding-bottom:10px;
		font-size:12px;
		line-height:120%;}
		
.ctd41	{text-align:left;
		color:#ff0000;
		border:1px solid #000080;;
		padding-left:10px;
		padding-righy:10px;
		padding-top:10px;
		padding-bottom:10px;
		font-size:12px;
		line-height:120%;}

.ctd5	{text-align:left;
		border:1px solid #000080;;
		padding-left:10px;
		padding-righy:10px;
		padding-top:10px;
		padding-bottom:10px;
		font-size:13px;
		line-height:120%;}
		
.copy	{text-align:left;
		font-size:10px;
		margin-top:5px;}